body{
	background-color: #282828;
	margin: 0;
	padding: 0;
}

.band{
	height: 40px;
	width: 240px;
	background-color: #404040;
	position: absolute;
	top: 175px;
	left: 545px;
	border-radius: 5px;
	transform: rotate(-25deg);
}

.patch{
	height: 60px;
	width: 90px;
	background-color: #4c4c4c;
	position: absolute;
	top: 185px;
	left: 565px;
	border-radius: 6px;
	transform: rotate(-25deg);

}

.patch::before{
	content: "";
	height: 3px;
	width: 110px;
	background-color: #282828;
	position: absolute;
	top: 30px;
	left: -10px;
	transform: rotate(32.5deg);
}

.patch::after{
	content: "";
	height: 3px;
	width: 110px;
	background-color: #282828;
	position: absolute;
	top: 30px;
	left: -10px;
	transform: rotate(-32.5deg);
}

.sides1{
	height: 80px;
	width: 50px;
	background-color: #696969;
	position: absolute;
	top: 300px;
	left: 100px;
	border-radius: 6px;
	transform: rotate(-25deg);
}

.sides1::before{
	content: "";
	height: 80px;
	width: 3px;
	background-color: #282828;
	position: absolute;
	top: 0px;
	left: 22.5px;
}

.sides2{
	height: 80px;
	width: 50px;
	background-color: #696969;
	position: absolute;
	top: 200px;
	left: 200px;
	border-radius: 6px;
	transform: rotate(25deg);
}

.sides2::before{
	content: "";
	height: 80px;
	width: 3px;
	background-color: #282828;
	position: absolute;
	top: 0px;
	left: 22.5px;
}

.mouth{
	position: relative;
	top: -470px;
	left: 430px;
	transform: scale(1.6);
}

.jaw1{
	height: 63px;
	width: 50px;
	background-color: red;
	position: absolute;
	top: 490px;
	left: 398px;
}

.jaw1::before{
	content: "";
	height: 62px;
	width: 55px;
	background-color: red;
	position: absolute;
	top: -4px;
	left: 40px;
	transform: rotate(-12deg);
}

.jaw1::after{
	content: "";
	height: 62px;
	width: 55px;
	background-color: red;
	position: absolute;
	top: -4px;
	left: -45px;
	transform: rotate(13deg);
}

.jaw2{
	height: 58px;
	width: 25px;
	background-color: red;
	position: absolute;
	top: 482px;
	left: 341px;
	transform: rotate(-10deg);
}

.jaw3{
	height: 58px;
	width: 25px;
	background-color: red;
	position: absolute;
	top: 482px;
	left: 479px;
	transform: rotate(10deg);
}

.teeth{
	position: absolute;
	top: 100px;
	height: 100px;
	width: 200px;
	-webkit-box-reflect: right 443px;
}

#_6th{
	
	height: 50px;
	width: 155px;
	background-color: transparent;
	border-bottom: 2px solid #4c4c4c;
	border-radius: 25%;
	position: absolute;
	top: 368.5px;
	left: 344px;
	z-index: 1;
}

#_1st{
	height: 40px;
	width: 25px;
	background-color: #fff;
	border-radius: 50%;
	position: absolute;
	top: 400px;
	left: 398px;
}

#_2nd{
	height: 40px;
	width: 25px;
	background-color: #fff;
	border-radius: 50%;
	position: absolute;
	top: 401px;
	left: 377px;
}

#_3rd{
	height: 30px;
	width: 17px;
	background-color: #fff;
	border-radius: 50%;
	position: absolute;
	top: 401px;
	left: 364px;
	transform: rotate(5deg);
}

#_4th{
	height: 33px;
	width: 18px;
	background-color: #fff;
	border-radius: 50%;
	position: absolute;
	top: 398px;
	left: 350px;
	transform: rotate(5deg);
}

#_5th{
	height: 25px;
	width: 8px;
	background-color: #fff;
	border-radius: 50%;
	position: absolute;
	top: 399px;
	left: 345px;
}
